import { defineConfig } from "drizzle-kit";
import "dotenv/config";
console.log("DATABASE_URL is:", process.env.DATABASE_URL); // Inspect env while running drizzle-kit
export default defineConfig({
  schema: "./src/db/schema.ts",
  out: "./drizzle",
  dialect: "postgresql",
  dbCredentials: {
    url: process.env.DATABASE_URL ?? "",
  },
});
